QLTS_DHKH - Lap trinh #4418
Chuic nang Duyét
05/07/2023 08:51 - D6 Kién Trung

Status: béng Start date: 05/07/2023

Priority: Khan cép Due date: 05/07/2023

Assignee: Tran van Viét % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. Duyét d& nghi mua sam :
Duyét ban 1anh dao ( duyét cap 2 ):Duyét chi tiét: Dugc huy dong hang khi duyét cdp 1 da &n duyét

2. LAM TUONG TU O PHAN HE DUYET SUA CHUA

History

#1 - 05/07/2023 09:35 - P6 Duy Diing
- Status changed from Tao mdi to B4 nhan viéc

- Assignee changed from D6 Duy Didng to Trén van Vit

#2 - 05/07/2023 10:58 - Tran van Viét
- % Done changed from 0 to 100

#3 - 05/07/2023 10:58 - Tran van Viét

- Status changed from D& nhan viéc to Két thic

#4 - 05/07/2023 15:08 - D6 Kién Trung
- % Done changed from 100 to 50

#5 - 05/07/2023 17:27 - Tran van Viét
- % Done changed from 50 to 100

#6 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Két thiic to Béng
